[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.RunDaemons

Run all daemons.

## Declaration

Source position: daemonapp.pp line 369

`public procedure TCustomDaemonApplication.RunDaemons;`

## Description

RunDaemons runs (starts) all known daemons. This method is called if the application is run with the -r or --run methods.

## See also

TCustomDaemonApplication.UnInstallDaemons |  | Uninstall all daemons
TCustomDaemonApplication.InstallDaemons |  | Install all daemons.
TCustomDaemonApplication.StopDaemons |  | Stop all daemons

The latest version of this document can be found at lazarus-ccr.sourceforge.net .